.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.pxkc .layout {
  position: relative;
}
.pxkc .layout .more {
  bottom: -38px;
}
.pxkc .layout .title {
  margin-bottom: 34px;
}
.pxkc .layout ul li {
  float: left;
  margin-right: 18px;
  margin-top: 18px;
}
.pxkc .layout ul li:hover .cont {
  color: #0051e0;
}
.pxkc .layout ul li:nth-child(4n) {
  margin-right: 0;
}
.pxkc .layout ul li a {
  display: block;
}
.pxkc .layout ul li a img {
  width: 286px;
  height: 157px;
  margin-bottom: 20px;
}
.pxkc .layout ul li a .cont {
  width: 269px;
  height: 22px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
  line-height: 22px;
  margin-bottom: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.pxkc .layout ul li a .writer {
  height: 21px;
  font-size: 15px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 21px;
}
